Changes between Version 43 and Version 44 of TracBlogPlugin


Ignore:
Timestamp:
May 5, 2010, 8:21:40 AM (5 years ago)
Author:
rjollos
Comment:

Make it more obvious that this is deprecated.

Legend:

Unmodified
Added
Removed
Modified
  • TracBlogPlugin

    v43 v44  
    11= Trac Blog =
     2
     3{{{
     4#!html
     5<div class="system-message">
     6There will be no 0.11 version.  For 0.11 blogs, use the FullBlogPlugin.
     7</div>
     8}}}
    29
    310== Description ==
     
    3138
    3239== Installation ==
    33 TracBlogPlugin should work with 0.9.x and 0.10.x.  There will be no 0.11 version.  For 0.11 blogs, use the FullBlogPlugin
     40TracBlogPlugin should work with 0.9.x and 0.10.x.
    3441
    3542=== Requirements ===